--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

--setStoreName("Arms Dealer");

setMenuEscape("deactivateMenu()");
setBackDrop(16,16.5,65,35,menu_backdrop, 1.0);

addMenuButton(getString("arms dealer"), " ", true);
addMenuStatus(0, true);
addMenuWeapon(gun_TNT);
addMenuWeapon(gun_shotgun);
addMenuWeapon(gun_uzi);
addMenuWeapon(-1);
addMenuButton(getString("swap guns"), "gofile(\"swapGuns.lua\")", false);
addMenuButton(getString("exit"), "deactivateMenu()", false);
autoSizeBackDrop();
activateMenu();